#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-floskell-plugin
version:              1.0.0.0
visibility:           public
id:                   hls-floskell-plugin-1.0.0.0-AZIiZVBXbCFEW7bNzrXlO6
key:                  hls-floskell-plugin-1.0.0.0-AZIiZVBXbCFEW7bNzrXlO6
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Floskell code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  b19f32d91515da9b1df8e3d4c10966ac
exposed:              True
exposed-modules:      Ide.Plugin.Floskell
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-floskell-plugin-1.0.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-floskell-plugin-1.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/hls-floskell-plugin-1.0.0.0

hs-libraries:         HShls-floskell-plugin-1.0.0.0-AZIiZVBXbCFEW7bNzrXlO6
depends:
    base-4.15.0.0 floskell-0.10.5-JpIM0NbyzJd7tZiNZTjMYI
    ghcide-1.4.0.3-At1lmznnyVbFNFsujtHuwG
    hls-plugin-api-1.1.0.2-2iFSmDkuJtzJcTSyURd8ZY
    lsp-types-1.2.0.0-9BpcPoHSrMlIFodvv6ciYR text-1.2.4.1
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-floskell-plugin/html/hls-floskell-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-floskell-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

